hl.bind("SUPER + A", hl.dsp.global("quickshell:show_active_title"))

return {
	start = function()
		hl.exec_cmd("waybar")
		hl.exec_cmd("nm-applet --indicator")
		hl.exec_cmd("blueman-applet")
		hl.exec_cmd("lxpolkit")
	end,
}
